.version.why_hosted /* version checker */
{
	color: #000002;
	background-color: #2AEDF5;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1000px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -141px;
	margin-bottom: -384px;
	width: 0.01px;
}

#pmenuu133
{
	width: 0.01px;
	margin-left: -100px;
}

#menuu133
{
	z-index: 2;
	width: 614px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 378px;
}

#u134
{
	width: 89px;
	min-height: 28px;
	margin-right: -10000px;
}

#u135
{
	width: 60px;
	padding-left: 14px;
	padding-right: 15px;
	padding-bottom: 4px;
}

#u135:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u135.MuseMenuActive
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u138-4
{
	width: 60px;
	min-height: 24px;
}

#u135:hover #u138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 60px;
	margin: 0px;
}

#u135.MuseMenuActive #u138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 60px;
	margin: 0px;
}

#u593
{
	width: 139px;
	min-height: 28px;
	margin-right: -10000px;
	left: 91px;
}

#u594
{
	width: 110px;
	padding-left: 14px;
	padding-right: 15px;
	padding-bottom: 4px;
}

#u594:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u594.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u597-4
{
	width: 110px;
	min-height: 24px;
}

#u594:hover #u597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 110px;
	margin: 0px;
}

#u594.MuseMenuActive #u597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 110px;
	margin: 0px;
}

#u700
{
	width: 101px;
	min-height: 28px;
	margin-right: -10000px;
	left: 232px;
}

#u701
{
	width: 72px;
	padding-left: 14px;
	padding-right: 15px;
	padding-bottom: 4px;
}

#u701:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u701.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u702-4
{
	width: 72px;
	min-height: 24px;
}

#u701:hover #u702-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 72px;
	margin: 0px;
}

#u701.MuseMenuActive #u702-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 72px;
	margin: 0px;
}

#u705
{
	width: 129px;
	top: 28px;
}

#u706
{
	width: 115px;
}

#u706:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u7168
{
	width: 76px;
	margin-right: -10000px;
	padding: 2px 37px 2px 2px;
}

#u7168:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7168.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7170-4
{
	width: 72px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7168:hover #u7170-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 72px;
	margin: 0px;
}

#u7168.MuseMenuActive #u7170-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 72px;
	margin: 0px;
}

#u7177
{
	width: 106px;
	margin-right: -10000px;
	padding: 2px 7px 2px 2px;
}

#u7177:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7177.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7180-4
{
	width: 102px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7177:hover #u7180-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 102px;
	margin: 0px;
}

#u7177.MuseMenuActive #u7180-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 102px;
	margin: 0px;
}

#u7182
{
	width: 68px;
	margin-right: -10000px;
	padding: 2px 45px 2px 2px;
}

#u7182:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7182:active
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7182.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7184-4
{
	width: 64px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7182:hover #u7184-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 64px;
	margin: 0px;
}

#u7182:active #u7184-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 64px;
	margin: 0px;
}

#u7182.MuseMenuActive #u7184-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 64px;
	margin: 0px;
}

#u7186
{
	width: 93px;
	left: 115px;
}

#u7187,#u7195
{
	width: 93px;
}

#u7196
{
	width: 79px;
	padding: 2px;
	margin-right: -10000px;
}

#u7196:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7196.MuseMenuActive
{
	width: 79px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7198-4
{
	width: 75px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7196:hover #u7198-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px;
}

#u7196.MuseMenuActive #u7198-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px;
}

#u7167,#u7174,#u7181,#u7188
{
	width: 115px;
}

#u7191
{
	width: 85px;
	margin-right: -10000px;
	padding: 2px 28px 10px 2px;
}

#u7191:hover
{
	width: 85px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7191:active
{
	width: 85px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7191.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7193-4
{
	width: 81px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7191:hover #u7193-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 81px;
	margin: 0px;
}

#u7191:active #u7193-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 81px;
	margin: 0px;
}

#u7191.MuseMenuActive #u7193-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 81px;
	margin: 0px;
}

#u600
{
	width: 158px;
	min-height: 28px;
	margin-right: -10000px;
	left: 335px;
}

#u601
{
	width: 129px;
	padding-left: 14px;
	padding-right: 15px;
	padding-bottom: 4px;
}

#u601:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u601.MuseMenuActive
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u603-4
{
	width: 129px;
	min-height: 24px;
}

#u601:hover #u603-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 129px;
	margin: 0px;
}

#u601.MuseMenuActive #u603-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 129px;
	margin: 0px;
}

#u607
{
	width: 119px;
	min-height: 28px;
	margin-right: -10000px;
	left: 495px;
}

#u608
{
	width: 91px;
	padding-left: 14px;
	padding-right: 14px;
	padding-bottom: 4px;
}

#u608:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u608.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u609-4
{
	width: 91px;
	min-height: 24px;
}

#u608:hover #u609-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 91px;
	margin: 0px;
}

#u608.MuseMenuActive #u609-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 91px;
	margin: 0px;
}

#u771
{
	z-index: 68;
	width: 259px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 93px;
}

#u1713
{
	z-index: 95;
	width: 50px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 1006px;
}

#u6519
{
	z-index: 96;
	min-height: 32px;
	padding-bottom: 6px;
}

#u6520-4
{
	z-index: 97;
	width: 171px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 654px;
}

#u6521-4
{
	z-index: 101;
	width: 135px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 947px;
}

#u6519-bw
{
	z-index: 96;
	min-height: 32px;
}

#u6522
{
	z-index: 193;
	width: 2466px;
	border-style: none;
	border-color: transparent;
	background-color: #12678D;
	left: -749px;
	margin-top: 35px;
	position: relative;
}

#u6400-4
{
	z-index: 196;
	width: 614px;
	min-height: 49px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 39px;
	line-height: 47px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 749px;
}

#u6529
{
	z-index: 194;
	width: 209px;
	background-color: transparent;
	margin-bottom: -90px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 1474px;
}

#u6529_img
{
	padding-bottom: 90px;
}

#pu332
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 50px;
}

#u332
{
	z-index: 127;
	width: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu6557
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 103px;
}

#u6557
{
	z-index: 192;
	width: 835px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #006BA6;
	position: relative;
}

#pu331-4
{
	width: 0.01px;
	margin-top: 10px;
}

#u331-4
{
	z-index: 107;
	width: 328px;
	min-height: 27px;
	background-color: transparent;
	color: #F37731;
	font-size: 22px;
	line-height: 26px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u357-11
{
	z-index: 135;
	width: 474px;
	min-height: 77px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 360px;
}

#u6549
{
	z-index: 188;
	width: 834px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #006BA6;
	margin-left: 106px;
	margin-top: 9px;
	position: relative;
}

#pu324
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 6px;
}

#u324
{
	z-index: 105;
	width: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u358-4
{
	z-index: 111;
	width: 328px;
	min-height: 27px;
	background-color: transparent;
	color: #F37731;
	font-size: 22px;
	line-height: 26px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 103px;
}

#u359-13
{
	z-index: 146;
	width: 474px;
	min-height: 77px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 463px;
}

#u6550
{
	z-index: 189;
	width: 835px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #006BA6;
	margin-left: 106px;
	margin-top: 5px;
	position: relative;
}

#pu350
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 9px;
}

#u350
{
	z-index: 133;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u361-4
{
	z-index: 115;
	width: 328px;
	min-height: 27px;
	background-color: transparent;
	color: #F37731;
	font-size: 22px;
	line-height: 26px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 98px;
}

#u362-11
{
	z-index: 159;
	width: 474px;
	min-height: 77px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 458px;
}

#u6552
{
	z-index: 190;
	width: 835px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #006BA6;
	margin-left: 106px;
	margin-top: 5px;
	position: relative;
}

#pu344
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 8px;
}

#u344
{
	z-index: 131;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u366-4
{
	z-index: 119;
	width: 328px;
	min-height: 27px;
	background-color: transparent;
	color: #F37731;
	font-size: 22px;
	line-height: 26px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 102px;
}

#u365-9
{
	z-index: 170;
	width: 470px;
	min-height: 77px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 466px;
}

#u6553
{
	z-index: 191;
	width: 833px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #006BA6;
	margin-left: 107px;
	margin-top: 10px;
	position: relative;
}

#pu338
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 5px;
}

#u338
{
	z-index: 129;
	width: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u369-4
{
	z-index: 123;
	width: 328px;
	min-height: 27px;
	background-color: transparent;
	color: #F37731;
	font-size: 22px;
	line-height: 26px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 99px;
}

#u368-9
{
	z-index: 179;
	width: 474px;
	min-height: 77px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 458px;
}

#u357-9,#u359-11,#u362-9,#u365-7,#u368-7
{
	padding-left: 40px;
}

#u357-9.rtl-list,#u359-11.rtl-list,#u362-9.rtl-list,#u365-7.rtl-list,#u368-7.rtl-list
{
	padding-left: 0px;
	padding-right: 40px;
}

#u357-9 > li:before,#u359-11 > li:before,#u362-9 > li:before,#u365-7 > li:before,#u368-7 > li:before
{
	margin-right: 12px;
}

#u357-9.rtl-list > li:before,#u359-11.rtl-list > li:before,#u362-9.rtl-list > li:before,#u365-7.rtl-list > li:before,#u368-7.rtl-list > li:before
{
	margin-right: 0px;
	margin-left: 12px;
}

#u224
{
	z-index: 67;
	min-height: 35px;
	padding-bottom: 7px;
}

#u6519_align_to_page,#u224_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1472-4
{
	z-index: 70;
	width: 326px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 120px;
}

#u224-bw
{
	z-index: 67;
	min-height: 35px;
	margin-top: 200px;
}

#u1640
{
	z-index: 74;
	min-height: 218.94999999999982px;
	padding-bottom: 0px;
}

#u1640_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 14px;
	padding-bottom: 11px;
}

#u1666-4
{
	z-index: 75;
	width: 152px;
	min-height: 29px;
	left: 510px;
}

#u1668-16
{
	z-index: 79;
	width: 398px;
	min-height: 129px;
	left: 391px;
	margin-top: 12px;
}

#u1640-bw
{
	z-index: 74;
	min-height: 218.94999999999982px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 136px;
	padding-bottom: 400px;
}

#page .verticalspacer
{
	clear: both;
}

